﻿@charset "utf-8";
/* CSS Document */
html{height: 100%;}
@font-face {font-family: "Proxima Nova";src: url("fonts/proxima-nova.otf") format("opentype");}
@font-face {font-family: "Proxima Nova Semibold";src: url("fonts/proxima-nova-semibold.otf") format("opentype");}
@font-face {font-family: "Proxima Nova Bold";src: url("fonts/proxima-nova-bold.otf") format("opentype");}
@font-face {font-family: "Proxima Light Italic";src: url("fonts/proxima-nova-light-italic.otf") format("opentype");}
@font-face {font-family: "Proxima Nova Light";src: url("fonts/proxima-nova-light.otf") format("opentype");}


body{font-family:"Archivo Narrow";overflow-x:hidden;margin:0px;padding:0px;}

.main_wrap{padding-right:0px;padding-left:0px;}

.logo_container{padding-right:0px;}
.menu_container{padding-left:0px;}
.header_parent{max-width:1400px;margin:0px auto;}

.Wee_Waa_logo{margin:0px auto -165px;z-index:99;position:relative;width:100%;}
.navbar-inverse {background-color:TRANSPARENT;border-color:TRANSPARENT;margin-bottom: 0px;}
.navbar-inverse .navbar-nav>li>a {color:#35932f;font-size:20px;padding:45px 25px;font-family:"Archivo Narrow";}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover{color:#35932f;background-color:#d6dfd2;}
.navbar{border:0px;}

/*.slider_top{background-color:rgba(214,223,210,0.65);height:36px;width:780px;z-index:98;position:absolute;margin-left:30%;}*/
.slider_top_head1{text-align:center;color:#35932f;font-size:34px;margin-top:11px;font-family: "Archivo Narrow";padding:0px 20px;}

@media screen and (max-width:1500px){
.header_parent{max-width:98%;margin:0px auto;}	
.navbar-inverse .navbar-nav>li>a {color:#35932f;font-size:18px;padding:54px 25px;}
	}
	@media screen and (max-width:1300px){
.header_parent{max-width:98%;margin:0px auto;}	
	}

@media screen and (min-width:1046px) and (max-width:1300px){
.navbar-inverse .navbar-nav > li > a {font-size:17px;padding:56px 17px;}
.Wee_Waa_logo{margin:0px auto -120px;max-width:100%;}
/*.slider_top {height: 36px;}*/
.slider_top_head1{margin-top:10px;}
}
@media screen and (min-width:768px) and (max-width:1075px){
.header_parent{max-width:98%;margin:0px auto;}	
.navbar-inverse .navbar-nav > li > a {font-size:15px;padding:28px 6px;}
.Wee_Waa_logo{margin:0px auto -104px;width:90%;}
}
@media screen and (max-width:767px){
.navbar-inverse .navbar-nav>li>a {font-weight:normal;font-size:16px;padding:10px;text-align:center;}
.navbar-inverse .navbar-toggle .icon-bar {background-color:#35932f;}
.navbar-inverse .navbar-toggle {border-color:#35932f;margin-right:60px;}
.searchbut img {margin-top: 8px;margin-right:5px;}
	}
	
.carousel-inner > .item > img,.carousel-inner > .item > a > img {width:100%;margin: auto}

.carousel-indicators li {width: 15px;height: 15px;margin: 1px 3px;background-color:#fff;border: 3px solid #35932f;border-radius: 15px;}
.carousel-indicators .active {width:15px;height:15px;margin: 1px 3px;background-color:#35932f;border: 3px solid #35932f;}




/*@media screen and (max-width:1850px){
.slider_top {margin-left: 29%;}
}

@media screen and (max-width:1730px){
.slider_top {margin-left: 28%;}
}

@media screen and (max-width:1650px){
.slider_top {margin-left: 27%;}
}

@media screen and (max-width:1575px){
.slider_top {margin-left: 26%;}
}

@media screen and (max-width:1505px){
.slider_top {margin-left: 24%;}
}*/


@media screen and (max-width:1300px){
/*.slider_top {margin-left: 24%;width:720px;}*/
.slider_top_head1{font-size:29px;}
}

/*@media screen and (max-width:1265px){
.slider_top {margin-left: 24%;}
}*/

@media screen and (max-width:1045px){
/*.slider_top {height:auto;margin-left:20%;width:600px;}*/
.slider_top_head1{margin-top:7px;font-size:22px;}
}

@media screen and (max-width:767px){
/*.slider_top {display:none;}*/
.Wee_Waa_logo {margin: 0px auto -30px;max-width: 130px;}
.navbar-toggle {margin-top: 20px;}
}
@media screen and (max-width:550px){
.Wee_Waa_logo {margin: 0px auto -12px;max-width: 90px;}
.navbar-toggle {margin-top: 10px;}
}

/*.membership_parent{background-image:url(images/Register_for_membership_bg.png);background-size:cover;}*/
.section_container{max-width:1400px;margin:0px auto;}
.membership_parent h2{color:#ffffff;text-align:left;font-size:26px;font-family:"Archivo Narrow";}

.article_container{background:#e8ebda;min-height:100%;}
.show_container{margin-top:25px;}
.welcome_container{margin-top:35px;}
/*h3.show_head{background-image:url(images/show_head_bg.png);background-size:100%;background-repeat:no-repeat;color:#ffffff;text-align:center;padding:15px 0px;font-size:24px;margin-bottom:0px;}*/
.show_article{width:100%;height:auto;background:#ffffff;padding:15px;}
.show_article img{width:100%;}
.show_article h4{color:#35932f;font-size:22px;font-family: "Archivo Narrow";margin: 13px 0px;}
.show_article p{margin: 0px;color: #666;font-size: 18px;text-align: justify;line-height:19px;}
.show_bottom{background:#f3f5e8;text-align:center;padding:5px;}
.welcome_sub h1{color:#35932f;font-size:38px;font-family:"Archivo Narrow";line-height: 40px;}
.welcome_sub p{color:#444;text-align:justify;font-size:19px;margin-top:22px;padding-right:30px;line-height:25px;}
.welcome_sub a{background:#109003;width:140px;text-align:center;border-radius:5px;padding:8px 0px;color:#fff;display:block;margin:0px auto;font-size:20px;}
.welcome_sub a:hover{background:#333;text-decoration:none;}

h2.section_head{text-align:center;font-family:"Archivo Narrow";color:#35932f;font-size:28px;margin:45px 0px 20px;font-weight:bold;}
.tab-content{border:5px solid #d4dbba;padding:5px 30px 15px;}
.nav-tabs>li>a {margin-right:8px;line-height:14px;font-family:"Archivo Narrow";color:#000;font-size:16px;background:#d4dbba;padding: 10px 17px;}
.nav-tabs>li.active>a,.nav-tabs>li>a:hover{background:#35932f;color:#fff;}

.show_info_content p{margin-bottom:20px;color:#80817f;font-size:19px;text-align:justify;}
.show_info_content h3{color:#35932f;font-size:20px;}
.Show_info_membership{width:90%;margin-left:10%;}
.Show_info_membership ul{margin:0px;padding:0px;}
.Show_info_membership ul li{list-style:none;color:#80817f;font-size:18px;padding:2px 0px;}
.show_info_detail{padding-left:15px;}
.show_info_detail li{list-style:none;float:left;margin-right:5px;line-height:10px;color:#000;font-size:16px;background:#d4dbba;padding: 8px 12px;margin-bottom:5px;}
.tab-pane{margin:20px 0px;}
.nav-tabs {border-bottom:0px;margin-left:0px;}

.news_container{margin-bottom:40px;}
.news_sub{background:#ffffff;border-left:5px solid #d4dbba;padding:12px;color: #666;font-size: 17px;text-align:justify;}
.news_sub h4{color:#35932f;font-size:22px;margin: 13px 0px;}
.news_sub a{color:#35932f;}
.news_sub a:hover{color:#000000;text-decoration:none;}
.news_img{float:left;margin-right:10px;}
.news_post_date{float:left;color:#000;}
.news_admin{float:right;color:#000;}

.news_admit_sub{margin-top:10px;}
.sponsor_parent h2 {text-align: center;font-family: "Archivo Narrow"; font-weight:bold;color: #35932f;font-size: 30px;margin:10px 0px 20px;}
.footer_head{text-align: center;font-family: "Archivo Narrow"; color: #35932f;font-size: 30px;font-weight:bold;margin:45px 0px 20px;}
.sponsor_parent{width:85%;margin:0px auto 15px;}
.sponsor_sub{margin-bottom:25px;width:25%;float:left;padding:0px 10px;}
.sponsor_sub1{margin-bottom:25px;width:50%;float:left;padding:0px 20px;}
.sponsor_sub img,.sponsor_sub1 img{width:100%;}

.footer_parent{background:#d4dbba;margin-top:0px;}
.footer_sub h4{font-size:22px;color:#000;margin-bottom:6px;}
.footer_sub p.about{color:#666;text-align:justify;padding-right:25px;font-size:16px;line-height:21px;}

.footer_link{padding-left:6px;list-style:none;}
.footer_link li{padding:1px 0px;}
.footer_link li a{color:#666;font-size:15px;}
.footer_link li a:hover{color:#35932f;}

.footer_margin{margin-bottom:20px;}
.contact_head{width:21%;float:left;font-size:16px;color:#666;}
.footer_info{width:79%;float:left;font-size:15px;color:#666;}

.contact_head1{width:27%;float:left;font-size:16px;color:#666;}
.footer_info1{width:73%;float:left;font-size:15px;color:#666;}
.footer_info1 img{margin:-5px 4px 0px;}

.copyright_container{background:#35932f;}
.Copyright{color:#e8ebda;font-size:16px;text-align:left;padding-left:30px;}
.Copyright{color:#e8ebda;font-size:16px;text-align:left;padding-left:30px;margin:17px 0px 15px;}
.Terms{color:#e8ebda;font-size:16px;text-align:right;padding-right:30px;margin:17px 0px 15px;}
.Terms a {color:#e8ebda;font-size:16px;}
.Terms a:hover{color:#fff;font-size:16px;text-decoration:none;}


@media screen and (min-width:1301px) and (max-width:1500px){
.section_container{max-width:1300px;margin:0px auto;padding:0px 15px;}	
.membership_parent h2{font-size:24px;}
.article_container{background:#e8ebda;min-height:100%;}
.welcome_sub h1{font-size:36px;line-height:38px;}
.welcome_sub p{font-size:18px;margin-top:15px;padding-right:25px;line-height:23px;}
.welcome_sub a{width:130px;border-radius:5px;padding:7px 0px;font-size:15px;}


.contact_head{width:26%;}
.footer_info{width:74%;}
.contact_head1{width:33%;}
.footer_info1{width:67%;}

}
@media screen and (min-width:1201px) and (max-width:1300px){
.section_container{max-width:98%;margin:0px auto;padding:0px 15px;}	
h3.show_head{font-size:20px;padding:12px 0px;}
.show_article{padding:12px;}
.show_article h4{font-size:20px;font-family:"Archivo Narrow";}
.show_article p{font-size:15px;line-height:18px;}
.show_info_content p{font-size:17px;}
.show_info_content h3{font-size:18px;}
.Show_info_membership ul li{font-size:15px;}
.welcome_sub h1{font-size:34px;line-height:36px;}
.welcome_sub p{font-size:17px;padding-right:15px;line-height:23px;margin-top:15px;}
.welcome_sub a{width:130px;border-radius:5px;padding:7px 0px;font-size:15px;}

.contact_head{width:33%;}
.footer_info{width:67%;}
.contact_head1{width:36%;}
.footer_info1{width:64%;}
.footer_sub p.about {font-size: 13px;}

	}
@media screen and (min-width:1101px) and (max-width:1200px){
.section_container{max-width:98%;margin:0px auto;padding:0px 15px;}
.membership_parent h2{font-size:22px;}	
h3.show_head{font-size:18px;padding:10px 0px;}
.show_article{padding:10px;}
.show_article h4{font-size:19px;font-family:"Archivo Narrow";}
.show_article p{font-size:15px;line-height:17px;}
.show_info_content p{font-size:16px;}
.show_info_content h3{font-size:18px;}
.Show_info_membership ul li{font-size:15px;}
.welcome_sub h1{font-size:32px;line-height:34px;}
.welcome_sub p{font-size:15px;margin-top:10px;padding-right:5px;line-height:21px;}
.welcome_sub a{width:120px;border-radius:5px;padding:5px 0px;font-size:13px;}

.contact_head{width:34%;}
.footer_info{width:66%;}
.contact_head1{width:41%;}
.footer_info1{width:59%;}
.footer_sub p.about {font-size: 12px;}
.footer_link li a {font-size: 13px;}
	}
@media screen and (max-width:1100px){
.section_container{max-width:900px;margin:0px auto;padding:0px 15px;}	
.membership_parent h2{font-size:20px;}
h3.show_head{font-size:18px;padding:8px 0px;}
.show_article{padding:8px;}
.show_article h4{font-size:18px;font-family:"Archivo Narrow";}
.show_article p{font-size:14px;line-height:16px;}
.show_info_content p{font-size:15px;}
.show_info_content h3{font-size:18px;}
.Show_info_membership ul li{font-size:15px;}
.nav-tabs{padding: 0px 20px;}
.tab-content{margin: 0px 20px;}
.welcome_sub h1{font-size:30px;line-height:32px;margin-top:0px;}
.welcome_sub p{font-size:14px;margin-top:10px;padding-right:5px;line-height:21px;}
.welcome_sub a{width:120px;border-radius:5px;padding:5px 0px;font-size:13px;}

.contact_head{width:37%;}
.footer_info{width:63%;font-size:12px;}
.contact_head1{width:46%;}
.footer_info1{width:54%;}
.footer_info1 img{margin:-5px 4px 0px;height:20px;}
.footer_sub p.about {font-size: 12px;}
.footer_link li a {font-size: 13px;}
	}
@media screen and (max-width:920px){
.section_container{padding:0px 20px;}	
h3.show_head{font-size:16px;padding:6px 0px;}
.show_info_content p{font-size:15px;}
.show_info_content h3{font-size:18px;}
.Show_info_membership ul li{font-size:15px;}
.welcome_sub h1{font-size:30px;line-height:32px;margin-top:0px;}
.welcome_sub p{font-size:14px;margin-top:10px;padding-right:5px;line-height:21px;}
.welcome_sub a{width:120px;border-radius:5px;padding:5px 0px;font-size:13px;}

.contact_head{width:37%;font-size:12px;}
.footer_info{width:63%;font-size:10px;}
.contact_head1{width:46%;font-size:12px;}
.footer_info1{width:54%;font-size:12px;}
.footer_info1 img{margin:-5px 2px 0px;height:17px;}
.footer_sub p.about {font-size: 12px;line-height:15px;}
.footer_link li a {font-size: 12px;}
	}
	
@media screen and (min-width:500px) and (max-width:767px){
h3.show_head{font-size:20px;padding:15px 0px;}
.show_article{padding:15px;}
.show_article h4{font-size:22px;font-family:"Archivo Narrow";}
.show_article p{font-size:18px;}

.contact_head{width:21%;font-size:14px;}
.footer_info{width:79%;font-size:14px;}

.contact_head1{width:27%;font-size:14px;}
.footer_info1{width:73%;font-size:14px;}
.footer_info1 img{margin:-5px 4px 0px;}
.footer_sub p.about {font-size: 14px;line-height:23px;}
.footer_link li a {font-size: 14px;}
	}
	
@media screen and (max-width:499px){
.show_article{padding:10px;}
.show_article h4{font-size:18px;font-family:"Archivo Narrow";}
.show_article p{font-size:15px;}

.contact_head{width:37%;font-size:12px;}
.footer_info{width:63%;font-size:10px;}
.contact_head1{width:46%;font-size:12px;}
.footer_info1{width:54%;font-size:12px;}
.footer_info1 img{margin:-5px 2px 0px;height:17px;}
.footer_sub p.about {font-size: 12px;line-height:15px;}
.footer_link li a {font-size: 12px;}
	}
	

.membership_input_sub{width:28.5714%;float:left;height:auto;margin-bottom:20px;}
.membership_input_sub input{width:93%;border:0px;background:#73db72;height:40px;border-radius:3px;padding-left:10px;}
.membership_btn_sub{width:14.2857%;float:left;height:30px;margin-bottom:20px;}
.membership_btn_sub input{width:75%;border:0px;background:#0c6f01;height:40px;color:#fff;border-radius:3px;font-size:19px;}
.membership_btn_sub input:hover{background:#e8ebda;color:#35932f;}

@media screen and (max-width:767px){
.membership_input_sub{width:100%;float:none;margin-bottom:10px;text-align:center;}
.membership_btn_sub{width:100%;float:none;margin-bottom:20px;text-align:center;}
.membership_btn_sub input{width:50%;}
.membership_parent h2{margin-left:3.5%;}
.show_container,.welcome_container{margin-top:15px;margin-bottom:0px;}
.welcome_img{width:100%;}
.sponsor_parent h2,h2.section_head,.footer_head{margin:25px 0px 15px;}
.news_container{margin:5px 0px;}
.sponsor_sub{margin-bottom:15px;width:100%;float:none;padding:0px 10px;}
.sponsor_sub1{margin-bottom:15px;width:100%;float:none;padding:0px 10px;}
.Copyright{text-align:center;padding-left:0px;margin:7px 0px;}
.Terms{text-align:center;padding-right:0px;margin:7px 0px;}
	}

.content {max-width:1150px;margin:0px auto;}


ul.navbar-nav > li.dropdown:hover > ul.dropdown-menu{display: block;}
ul.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown:hover > ul.dropdown-menu{display: block;margin-top:-1px;}

.dropdown-menu{min-width: 141px;background-color: #d6dfd2;margin: 2px 0 0 0px;}
.dropdown-menu>li>a{color:#35932f;padding:6px 20px;font-size: 15px;}
.dropdown-menu>li a:hover{background-color:#35932f;color:#d6dfd2;}
ul.navbar-nav > li.dropdown a b.caret{margin:9px 0px 0px 5px;}






#ControlNav > li > a {height: 54px;}
#ControlBar_CustomMenuItems > li > a, #ControlActionMenu > li > a {height: 54px;}
#ControlEditPageMenu > li > a {height: 55px;background: #096703;}
ul#ControlBar_Module_ModulePosition li , div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li {padding: 7px 0 6px 10px;height: 24px;}

dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    border-color: #0a6404;
    background: #35932f;
    background: -moz-linear-gradient(top, #2a8a24 0%, #35932f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8a24), color-stop(100%,#35932f));
    background: -webkit-linear-gradient(top, #2a8a24 0%,#35932f 100%);
    background: linear-gradient(top, #2a8a24 0%,#35932f 100%);
}

dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    background: -moz-linear-gradient(top, #35932f 0%, #2a8a24 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35932f), color-stop(100%,#2a8a24));
    background: -webkit-linear-gradient(top, #35932f 0%,#2a8a24 100%);
    background: linear-gradient(top, #35932f 0%,#2a8a24 100%);
}
#ControlEditPageMenu li.controlBar_BlueEditPageBtn a {background:#096703;}
#ControlEditPageMenu li.controlBar_BlueEditPageBtn a :hover{background:#35932f;}
#ControlEditPageMenu > li > a.controlBar_editPageInEditMode {background: #35932f;}

.LoginPanel {float: none;margin:90px auto 0px;}
.dnnSiteSettings, .dnnPortalSignup, .dnnExportPortal {margin: 6em auto 2em;}

.pulldownsearch {    position: absolute;
    top: 0;
    right: 15px;
    width: 25px;
    height: 100%;}

.pulldownsearch .searchbut {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -13px;
    cursor: pointer;
    font-size: 16px;
}

.pulldownsearch .searchBox {
    position: absolute;
    top: 100%;
    left: auto;
    right: 0;
    background-color: #383838;
    padding:0;
    display: none;
    width: 150px;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;z-index:999;
}

.searchBox {
    background: transparent;
    display: block;
}

.searchBox #dnn_dnnSEARCH_ClassicSearch, .searchBox #dnn_dnnSEARCH1_ClassicSearch, .searchBox #dnn_dnnSEARCH2_ClassicSearch, .searchBox #dnn_dnnSEARCH3_ClassicSearch {
    background: none;
    border: none;
    float: none;
    position: relative;
    white-space: nowrap;
    width: 100%;
    display: block;
    text-align: left;
    color: #FFF;
}
.searchInputContainer {width: 100%;}
#dnn_dnnSEARCH_txtSearch{width:100%;height:34px;border:3px solid #35932f;background-color: rgba(214,223,210,0.9);color:#35932f;}

.SpacingBottom {margin-top:20px;}

@media screen and (max-width:1500px) {
.nav-tabs>li>a {margin-right: 5px;font-size: 14px;padding:10px 14px;}
}
@media screen and (max-width:1200px) {
.nav-tabs>li>a {margin-right: 4px;font-size: 12px;padding:10px 8px;}
}


@media screen and (max-width:500px){
.footer_sub p.about {padding-right:0px;}
.footer_sub {padding:0px 15px;}
.navbar-toggle{margin-right:40px;padding:6px;margin-top:19px;}
.navbar-toggle .icon-bar {width:18px;}
.searchbut img{height:20px;margin-top:8px;}
.tab-content{margin:0px;padding:5px 20px 15px;}
.show_info_content ul{margin-left:0px;}
.show_info_content ul li p span {font-size:13px !important;}
}

.edsswal__Theme1 .edsms_slideTitle {font-family:"Archivo Narrow";text-transform:uppercase;font-size:40px !important;}

@media screen and (max-width:1000px){
.edsswal__Theme1 .edsms_slideTitle {padding:15px 14px !important;font-size:24px !important;}
}
@media screen and (max-width:767px){
.edsswal__Theme1 .edsms_slideTitle {padding:15px 14px !important;font-size:20px !important;}
}

@media screen and (max-width:500px){
.edsswal__Theme1 .edsms_slideTitle {padding:15px 14px !important;font-size:16px !important;}
}



.membership_input_sub11{width:60%;float:left;text-align:center;margin: 5px 0px 15px;}
.membership_btn_sub11{width:40%;float:left;text-align:center;}
.membership_btn_sub11 input {
    width: 200px;
    border: 0px;
    background: #0c6f01;
    height: 40px;
    color: #fff;
    border-radius: 3px;
    font-size: 19px;
margin-top:18px;
}

.membership_btn_sub input:hover {background: #fff;color: #0c6f01;}


@media screen and (max-width:767px){
.membership_input_sub11{width:100%;float:none;text-align:center;}
.membership_btn_sub11{width:100%;float:none;text-align:center;}
}



.Show_left1 {width:40%;float:left;padding-left:15px;padding-right:15px;}
.Show_Middle1 {width:40%;float:left;padding-left:15px;padding-right:15px;}
.Show_facebook1 {width:20%;float:left;padding-left:15px;padding-right:15px;}

@media screen and (min-width:1280px) and (max-width:1350px) {
.Show_left1 {width:39%;float:left;}
.Show_Middle1 {width:39%;float:left;}
.Show_facebook1 {width:22%;float:left;}
}

@media screen and (min-width:1170px) and (max-width:1279px) {
.Show_left1 {width:38%;float:left;}
.Show_Middle1 {width:38%;float:left;}
.Show_facebook1 {width:24%;float:left;}
}

@media screen and (min-width:1101px) and (max-width:1169px) {
.Show_left1 {width:37.5%;float:left;}
.Show_Middle1 {width:37.5%;float:left;}
.Show_facebook1 {width:25%;float:left;}
}

@media screen and (min-width:925px) and (max-width:1100px) {
.Show_left1 {width:34.5%;float:left;}
.Show_Middle1 {width:34.5%;float:left;}
.Show_facebook1 {width:31%;float:left;}
}

@media screen and (min-width:845px) and (max-width:924px) {
.Show_left1 {width:33.5%;float:left;}
.Show_Middle1 {width:33.5%;float:left;}
.Show_facebook1 {width:33%;float:left;}
}

@media screen and (min-width:795px) and (max-width:844px) {
.Show_left1 {width:32.5%;float:left;}
.Show_Middle1 {width:32.5%;float:left;}
.Show_facebook1 {width:35%;float:left;}
}

@media screen and (min-width:768px) and (max-width:794px) {
.Show_left1 {width:32%;float:left;}
.Show_Middle1 {width:32%;float:left;}
.Show_facebook1 {width:36%;float:left;}
}

@media screen and (max-width:767px) {
.Show_left1 {width:100%;float:none;}
.Show_Middle1 {width:100%;float:none;}
.Show_facebook1 {width:100%;float:none;}
#dnn_ctr13498_ViewFacebookToolkit_masterTable {margin:0px auto;}
}